/*
Mobile Stylesheet for Mojo Journeys Theme
Author: Band
Author URI: http://band.net.nz
*/


/* -------- Mobile Responsive Stylesheet ----------- */


/* Tablets (landscape) ----------- */

@media all and (max-width: 1024px) and (orientation: landscape) {
	

	/* GLOBAL STYLES */
	
	.equal {
		min-height: 610px !important;
	}
	
	#html5-lightbox-video {
	    object-fit: contain !important;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	
	h1 {
		font-size: 40px;
		line-height: 48px;
	}
	
	.quoteContent h1 {
	    padding-bottom: 16px;
	}
	
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	
	.carousel .carousel-inner h3 span {
	    font-size: 1em;
	}
	
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	/* SINGLE WALK PAGES END */
	
	.quoteContent {
		top: 45%;
		transform: translateY(-45%);
	}
	
	/* SINGLE WALK PAGES STYLES END */
		
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	/* FOOTER STYLES END */


}

/* Tablets (portrait) ----------- */

@media all and (max-width: 768px) {
	
	
	/* GLOBAL STYLES */
	
	body {
	    -webkit-text-size-adjust: 100%;
	}
	
	div.grid_section .section_inner {
		width: auto;
	}
	
	.mobileCol {
		width: 100%;
	}
	
	#pageIntro .vc_column_container>.vc_column-inner {
		padding: 0;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	
	.verticalBlock h5 {
	    position: relative;
	    -ms-transform: rotate(0deg) translate(0, 0);
	    -webkit-transform: rotate(0deg) translate(0, 0);
	    transform: rotate(0deg) translate(0, 0);
	    transform-origin: 0;
	    left: 0;
	    margin: 0 0 30px 0;
	}
	
	.verticalBlock h5::before {
	    display: inline-block;
	    -ms-transform: rotate(90deg) translate(-15px, -9px);
	    -webkit-transform: rotate(90deg) translate(-15px, -9px);
	    transform: rotate(90deg) translate(-15px, -9px);
	    transform-origin: 0;
	    position: relative;
	    left: 0;
	}
	
	#walkRow .rightText h5::after {
		content: none !important;
	}
	
	#walkRow .rightText h5::before, #walkRow .leftText h5::before {
		display: inline-block;
	    content: " ";
	    background-color: #525752;
	    width: 2px;
	    height: 13px;
	    -ms-transform: rotate(90deg) translate(-15px, -9px);
	    -webkit-transform: rotate(90deg) translate(-15px, -9px);
	    transform: rotate(90deg) translate(-15px, -9px);
	    transform-origin: 0;
	    position: relative;
	    top: 0;
	    bottom: 0;
	    right: 0;
	    left: 0;
	}
	
	#walkRow .rightText h5, #walkRow .leftText h5 {
	    font-family: 'Poppins', sans-serif;
	    font-weight: 600;
	    text-transform: uppercase;
	    font-size: 14px;
	    letter-spacing: 4px;
	    position: relative;
	    -ms-transform: rotate(0deg) translate(0, 0);
	    -webkit-transform: rotate(0deg) translate(0, 0);
	    transform: rotate(0deg) translate(0, 0);
	    transform-origin: 0;
	    float: left;
	    right: 0;
	    left: 0;
	}
	
	.walkContent h1 {
	    padding-bottom: 20px;
	}
	
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	
	.heroVideo {
	    margin: 10% auto 0;
	}
	
	.carousel .carousel-inner h3 span {
	    font-size: 1em;
	}
	
	#html5-lightbox-video {
	    object-fit: contain !important;
	}
	
	.carousel-inner .slider_content .thumb img {
		max-width: 100%;
		min-height: 0;
	}
	
	.carousel-inner .slider_content .thumb {
	    height: 300px;
	    max-width: 100%;
	    margin: 0 auto;
	}
	
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	/* HOMEPAGE STYLES */
	
	#pageIntro {
	    padding: 0 0 80px;
	}
	
	#walkRow {
	    padding: 0 0 80px;
	}
	
	#walkRow .equal {
		min-height: 0 !important;
	}
	
	.walkVertical {
	    padding: 30px 0;
	}
	
	.walkContent {
	    display: inline-block;
	    width: 100%;
	    top: 0;
	    transform: translateY(0);
	    position: relative;
	    padding: 0 0 60px;
	}
	
	.leftText .walkContent {
		text-align: left;
	}
	
	.leftText .walkContent, .rightText .walkContent {
	    padding: 0;
	}
	
	.leftText .sqBtn {
	    float: left;
	}
	
	.quoteMobile {
		float: none;
	}
	
	.quoteContent {
	    top: 0;
	    transform: translateY(0%);
	    position: relative;
	    padding: 10% 10% 15%;
	}
	
	.quoteBlock {
	    height: auto !important;
	    min-height: 0 !important;
	}
	
	#quoteRow .equal {
		min-height: 0 !important;
	}
	
	/* HOMEPAGE STYLES END */
	
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	
	.verticalGraphic {
	    content: none;
	    width: 0;
	    height: 0;
	    float: left;
	}
	
	/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */

@media all and (max-width: 736px) and (orientation: landscape) {


	/* GLOBAL STYLES */
	
	body {
	    -webkit-text-size-adjust: 100%;
	}
	
	.grid_section .section_inner {
		padding: 0 25px;
	}
	
	.sqBtn {
		padding: 20px 25px;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	
	h1 {
	    font-size: 40px;
	    line-height: 47px;
	}
	
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	
	.q_logo a {
	    background-size: 160px;
	    width: 160px !important;
	}
	
	.logo_wrapper {
	    margin: 0 0 0 25px;
	}
	
	.mobile_menu_button {
	    margin: 0 25px 0 0;
	}
	
	nav.mobile_menu ul li a {
		font-size: 15px;
		line-height: 25px;
	}
	
/*
	nav.mobile_menu ul li {
	    border: none;
	    display: inline-block;
	    padding: 0 10px;
	}
*/

	nav.mobile_menu ul li ul li {
	    margin: 0 20px;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
	    padding: 11px 30% 0 0;
	}	
	
	nav.mobile_menu ul>li.has_sub.open_sub>span.mobile_arrow i.fa-angle-down {
	    -ms-transform: rotate(0deg);
	    -webkit-transform: rotate(0deg);
	    transform: rotate(0deg);
	    display: block;
	    margin: 11px -3px 8px 0;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
	    -ms-transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	    transform: rotate(90deg);
	    display: inline-block;
	}
	
	.mobBtn {
		padding: 20px;
	}
	
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	
	.verticalBlock h5::before {
	    display: inline-block;
	    -ms-transform: rotate(90deg) translate(-20px, -9px);
	    -webkit-transform: rotate(90deg) translate(-20px, -9px);
	    transform: rotate(90deg) translate(-20px, -9px);
	}
	
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	
	.carousel .carousel-inner h3 span {
	    font-size: 14px;
	}
	
	.heroVideo span {
	    padding: 12px 0 15px 10px;
	}
	
	.heroVideo::before {
	    width: 45px;
	    height: 45px;
	}
	
	.carousel-inner .slider_content .thumb img {
	    margin-top: 0px;
	    max-width: 150px;
	}
	
	.heroVideo {
	    margin: 0% auto 0;
	}
	
	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
	    height: 600px !important;
	}
	
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	.homeAnchor span {
		float: none;
	}
	
	.quoteMobile {
		float: none;
	}
	
	.quoteBlock {
		height: auto !important;
	}
	
	.quoteContent {
	    top: 0;
	    transform: translateY(0%);
	    position: relative;
	    padding: 20% 10%;
	}
	
	#walkRow {
		padding: 0 0 70px;
	}
	
	#quoteRow {
	    margin: 0 -25px;
	    padding: 0 0 6%;
	}
	
	#aboutIntro {
	    padding: 5% 0;
	}
	
	#contactIntro {
	    padding: 5% 0 60px;
	}
	
	#aboutSign, #contactImg {
	    padding-bottom: 80px;
	}
	
	.detailCol {
	    float: left;
	    width: 50%;
	    padding-bottom: 30px;
	}
	
	.detailCol::last-of-type {
		padding-bottom: 0;
	}
	
	.sqBtn {
	    padding: 20px;
	    font-size: 14px;
	}
	
	.detailBorder {
		padding-bottom: 30px;
	}
	
	.imgBlock {
		padding-bottom: 20px;
	    margin: 0 -25px;
	}
	
	#walkTitle .walkSub span, #walkIntro .walkSub span {
	    display: inline-block;
	    float: left;
	}
	
	#walkTitle em, #walkIntro em {
	    display: grid;
	}
	
	.walkMobile {
		margin: 0 -25px;
	}
	
	#quoteRow {
	    margin: 0 -25px;
	}
	
	.videoImg {
		margin: 0 -25px;
	}
	
	.twoThridImg {
		margin: 0 -45px;
	}
	
	.twoThridImg img {
		min-height: 0;
	}
	
	#slider {
		margin: 0 -25px 40px;
	}
	
	.flex-control-nav {
	    bottom: -40px;
	}
	
	#eventsRow {
	    padding: 60px 0 40px;
	    background-color: #f6f6f6;
	}
	
	#eventsRow .detailsContentRow .vc_column_container {
	    max-width: 100%;
	}
	
	.page-template-pg-tp-journey section {
		padding-bottom: 50px !important;
	}
	
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	
	.footer_bottom_holder {
	    padding: 0 25px;
	}
	
	#footerRow {
	    padding: 0 25px;
	}
	
	.footer .container_inner {
		padding: 0;
	}
	
	.innerLeft {
		width: 100%;
	}
	
	.innerRight {
	    text-align: left !important;
	    display: block;
	    margin-top: 10px !important;
	    float: left;
	    width: 100%;
	}
	
	/* FOOTER STYLES END */


}

/* Smartphones (portrait) ----------- */

@media all and (max-width: 414px) {
	

	/* GLOBAL STYLES */
	
	body {
	    -webkit-text-size-adjust: 100%;
	}
	
	.grid_section .section_inner {
		padding: 0 25px;
	}
	
	.sqBtn {
		padding: 20px 25px;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	
	h1 {
	    font-size: 40px;
	    line-height: 47px;
	}
	
	.verticalBlock h5::before {
	    display: inline-block;
	    -ms-transform: rotate(90deg) translate(-20px, -9px);
	    -webkit-transform: rotate(90deg) translate(-20px, -9px);
	    transform: rotate(90deg) translate(-20px, -9px);
	}
	
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	
	.q_logo a {
	    background-size: 160px;
	    width: 160px !important;
	}
	
	.logo_wrapper {
	    margin: 0 0 0 25px;
	}
	
	nav.mobile_menu ul li a {
		font-size: 15px;
		line-height: 25px;
	}
	
	.mobBtn {
		padding: 20px;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
	    padding: 11px 30% 0 0;
	}
	
	nav.mobile_menu ul li ul li {
	    margin: 0 20px;
	}
	
	nav.mobile_menu ul>li.has_sub.open_sub>span.mobile_arrow i.fa-angle-down {
	    -ms-transform: rotate(0deg);
	    -webkit-transform: rotate(0deg);
	    transform: rotate(0deg);
	    display: block;
	    margin: 10px -3px 8px 0;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
	    -ms-transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	    transform: rotate(90deg);
	    display: inline-block;
	}		
	
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	
	.carousel .carousel-inner h3 span {
	    font-size: 14px;
	}
	
	.full_screen .carousel-inner .slider_content {
	    height: auto;
	    top: 20% !important;
	}
	
	.heroVideo span {
	    padding: 15px 0 15px 10px;
	}
	
	.heroVideo::before {
	    width: 45px;
	    height: 45px;
	}
	
	.carousel-inner .slider_content .thumb img {
	    margin-top: 10px;
	    max-width: 100%;
	}
	
	.carousel .video .mobile-video-image {
	    background-position: 50%;
	}
	
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	.page-template-pg-tp-journey section {
		padding-bottom: 50px !important;
	}
	
	.homeAnchor span {
		float: none;
	}
	
	.quoteMobile {
		float: none;
	}
	
	.quoteContent {
	    top: 0;
	    transform: translateY(0%);
	    position: relative;
	    padding: 20% 10%;
	}
	
	.quoteBlock {
	    height: auto !important;
	}
	
	#walkRow {
		padding: 0 0 70px;
	}
	
	#aboutIntro, #contactIntro, #walkIntro {
	    padding: 60px 0;
	}
	
	.overViewNumber .verticalBlock h5 {
	    -ms-transform: rotate(0deg) translate(0, 0);
	    -webkit-transform: rotate(0deg) translate(0, 0);
	    transform: rotate(0deg) translate(0, 0);
	}
	
	#aboutSign, #contactImg {
	    padding-bottom: 80px;
	}
	
	#overviewDetail {
	    padding-bottom: 80px;
	}
	
	.detailCol {
	    float: left;
	    width: 100%;
	    padding-bottom: 30px;
	}
	
	.detailCol::last-of-type {
		padding-bottom: 0;
	}
	
	.sqBtn {
	    padding: 20px;
	    font-size: 14px;
	}
	
	.detailBorder {
		padding-bottom: 30px;
	}
	
	.videoImg span {
		height: 80px;
	}
	
	.imgBlock {
		padding-bottom: 20px;
	}
	
	#walkTitle .walkSub span, #walkIntro .walkSub span {
	    display: inline-block;
	    float: left;
	}
	
	#walkTitle em, #walkIntro em {
	    display: grid;
	}
	
	.walkMobile {
		margin: 0 -25px;
	}
	
	#quoteRow {
	    margin: 0 -25px;
	    padding: 0 0 6%;
	}
	
	.imgBlock {
		padding-bottom: 20px;
	    margin: 0 -25px;
	}
	
	.videoImg {
		margin: 0 -25px;
	}
	
	.twoThridImg {
		margin: 0 -45px;
	}
	
	.twoThridImg img {
		min-height: 0;
	}
	
	#slider {
		margin: 0 -25px 40px;
	}
	
	.flex-control-nav {
	    bottom: -40px;
	}
	
	.flex-control-nav {
	    bottom: -40px;
	}
	
	.oneThridImg {
	    width: 100%;
	    padding: 40px 0 0;
	}
	
	.oneThridContent {
	    width: 100%;
	    padding-top: 5%;
	    padding-bottom: 40px;
	}
	
	#eventsRow {
	    padding: 60px 0 40px;
	    background-color: #f6f6f6;
	}
	
	#eventsRow .detailsContentRow .vc_column_container {
	    max-width: 100%;
	}
	
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	
	.footer_bottom_holder {
	    padding: 0 25px;
	}
	
	#footerRow {
	    padding: 0;
	}
	
	.footer .container_inner {
		padding: 0;
	}
	
	.innerRight {
	    text-align: left !important;
	    display: block;
	    margin-top: 10px !important;
	    float: left;
	}
	
	/* FOOTER STYLES END */


}


/* Small Smartphones (landscape) ----------- */

@media all and (max-width: 568px) and (orientation: landscape) {
	
	/* GLOBAL STYLES */
	
	body {
	    -webkit-text-size-adjust: 100%;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	
	.mobBtn {
	    padding: 20px 25px;
	}
	
/*
	nav.mobile_menu ul li {
	    border: none;
	    display: inline-block;
	    padding: 0 10px;
	}
*/

	nav.mobile_menu ul>li.has_sub.open_sub>span.mobile_arrow i.fa-angle-down {
	    -ms-transform: rotate(0deg);
	    -webkit-transform: rotate(0deg);
	    transform: rotate(0deg);
	    display: block;
	    margin: 10px -3px 8px 0;
	}
	
	nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
	    -ms-transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	    transform: rotate(90deg);
	    display: inline-block;
	}
	
	.q_logo a {
	    background-size: 150px;
	    width: 150px !important;
	}
	
	.logo_wrapper {
	    margin: 0 0 0 25px;
	}
	
	.mobile_menu_button {
	    margin: 0 25px 0 0;
	}
	
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	#slider {
		margin: 0 -25px 40px;
	}
	
	.flex-control-nav {
	    bottom: -40px;
	}
	
	.page-template-pg-tp-journey section {
		padding-bottom: 50px !important;
	}
	
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	
	.innerLeft, .innerRight {
		width: 100%;
	}
	
	/* FOOTER STYLES END */


}

/* Small Smartphones (portrait) ----------- */

@media all and (max-width: 320px) and (orientation: portrait) {
	

	/* GLOBAL STYLES */
	
	body {
	    -webkit-text-size-adjust: 100%;
	}
	
	/* GLOBAL STYLES END */
	
	/* HEADING STYLES */
	/* HEADING STYLES END */
	
	/* NAV STYLES */
	
	.mobBtn {
	    padding: 20px 25px;
	}
	
	.q_logo a {
	    background-size: 150px;
	    width: 150px !important;
	}
	
	.logo_wrapper {
	    margin: 0 0 0 25px;
	}
	
	.mobile_menu_button {
	    margin: 0 25px 0 0;
	}
	
	/* NAV STYLES END */
	
	/* HEADER STYLES */
	/* HEADER STYLES END */
	
	/* SLIDER STYLES */
	/* SLIDER STYLES END */
	
	/* BODY STYLES */
	
	.walkMobile {
		margin: 0 -45px;
	}
	
	#quoteRow {
	    margin: 0 -45px;
	}
	
	.imgBlock {
		padding-bottom: 20px;
	    margin: 0 -45px;
	}
	
	.videoImg {
		margin: 0 -45px;
	}
	
	.twoThridImg {
		margin: 0 -45px;
	}
	
	.twoThridImg img {
		min-height: 0;
	}
	
	#slider {
		margin: 0 -25px 40px;
	}
	
	.flex-control-nav {
	    bottom: -40px;
	}
	
	.oneThridImg {
	    width: 100%;
	    padding: 40px 0 0;
	}
	
	.oneThridContent {
	    width: 100%;
	    padding-top: 5%;
	    padding-bottom: 40px;
	}
	
	.page-template-pg-tp-journey section {
		padding-bottom: 50px !important;
	}
	
	/* BODY STYLES END */
	
	/* FOOTER STYLES */
	
	.innerLeft, .innerRight {
		width: 100%;
	}
	
	/* FOOTER STYLES END */


}


/* ---------------------------------------------- */